{
  name: "espeonite",
  spritenum: 667,
  megaStone: "Espeon-Mega",
  megaEvolves: ["Espeon"],
  itemUser: ["Espeon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}